using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Data;
public partial class _Default : System.Web.UI.Page 
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!Page.IsPostBack)
        {
            // Get data.
            DataSet ds = new DataSet();
            ds.ReadXml(Server.MapPath("Books.xml"));
            GridView1.DataSource = ds.Tables["Book"];
            GridView1.DataBind();
        }
    }
}
